API referenceContacts
Get a contact
Read a contact by CRM UUID, including after a create request times out.
Permissions: Contacts: read.
GET
/contacts/{id}Authorization
bearerAuth AuthorizationBearer <token>
Create a key in Aventra → Innstillinger → API-nøkler.
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/contacts/4d73dca4-7537-4f9c-924e-8bccd354663f" \ -H "Authorization: Bearer $AVENTRA_API_KEY"{ "data": { "id": "56741677-c630-43a3-a7b0-cb88ee639675", "name": "Ola Nordmann", "notes": "Interested in a product demo.", "created_at": "2026-09-05T10:00:00Z" }}See authentication, errors and retry guidance.